@charset "UTF-8"; 


/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	
	
	
	#overview .alignright{
		display:block;
		padding:0 0 20px 20px ;
	}
	#overview .alignleft{
		display:block;
		padding-right:20px ;
	}
	/*	//overview style */
		
}


/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	
	
	
	#overview .alignright{
		display:block;
		padding:0 0 20px 20px ;
	}
	#overview .alignleft{
		display:block;
		padding-right:20px ;
	}
}

/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	
	
	#overview .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	}
	
	#overview  h2{
		margin-left:0;
		font-weight:bold;
	}
	#overview  h3{
		font-weight:bold;
	}
	#overview .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	#overview .alignright{
		display:block;
		padding-bottom:20px ;
		text-align:center;
	}
	#overview .alignleft{
		display:block;
		text-align:center;
	}
	
	
	
}
